<?xml version="1.0"?>

  
    Agencia Estatal de Meteorología - AEMET. Gobierno de España
    https://www.aemet.es
    https://www.aemet.es/es/eltiempo/prediccion/municipios/barcelona-id08019
    es
    © AEMET. Autorizado el uso de la información y su reproducción citando a AEMET como autora de la misma.
    https://www.aemet.es/es/nota_legal
  
  2022-12-02T07:57:25
  Barcelona
  Barcelona
  <html>
  <body>
    <table style="border: 1px solid black">
      <tr style="background-color:lightblue">
        <th style="text-align:left">Fecha</th>
        <th style="text-align:left">Maxima</th>
        <th style="text-align:left">Minima</th>
        <th style="text-align:left">Prediccion</th>
      </tr>
      <tr>
        <th>2022-12-08</th>
        <th>18</th>
        <th>13</th>
        <th>
          <img src="src/.png" width="100" height="100"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-03</th>
        <th>16</th>
        <th>9</th>
        <th>
          <img src="src/Intervalos nubosos.png" width="100" height="100"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-06</th>
        <th>16</th>
        <th>9</th>
        <th>
          <img src="src/.png" width="100" height="100"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-07</th>
        <th>16</th>
        <th>10</th>
        <th>
          <img src="src/.png" width="100" height="100"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-05</th>
        <th>15</th>
        <th>7</th>
        <th>
          <img src="src/Intervalos nubosos.png" width="100" height="100"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-02</th>
        <th>14</th>
        <th>9</th>
        <th>
          <img src="src/Nuboso.png" width="100" height="100"/>
        </th>
      </tr>
      <tr>
        <th>2022-12-04</th>
        <th>13</th>
        <th>8</th>
        <th>
          <img src="src/Cubierto con lluvia.png" width="100" height="100"/>
        </th>
      </tr>
    </table>
  </body>
</html>

